<?php
$z[0]=Array("field","干锅螺肉,干锅螺肉介绍,宜章特产",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","干锅螺肉特色：至今苗寨里还用“火塘”的形式招待宾客，以示隆重。而火塘上的铁锅翻炒，逐步延伸成干锅——锅内原料的放置是随意的，通常干锅鸡是最上等的菜肴。起先干锅还只是贵州本地“特产”，渐渐就成了广西、湖南、湖北一带的流行。而当干锅突然在上海冒",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","干锅螺肉_宜章特产干锅螺肉",359,422);
$z[2][4]['name']="title";
$z[3]=Array("field","",424,463);
$z[3][4]['name']="writer";
$z[4]=Array("field","",465,504);
$z[4][4]['name']="source";
$z[5]=Array("field","",506,546);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　干锅螺肉\n</p><p>　　特色：至今苗寨里还用“火塘”的形式招待宾客，以示隆重。而火塘上的铁锅翻炒，逐步延伸成干锅——锅内原料的放置是随意的，通常干锅鸡是最上等的菜肴。\n</p><p>　　起先干锅还只是本地“特产”，渐渐就成了、、一带的流行。而当干锅突然在冒头的时候，原汁“土味”中便多了些时髦和“小资”的味道……",548,887);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140616/1402XC0C45F-54Z5.gif",889,972);
$z[7][4]['name']="litpic";

?>